body { margin:0px; padding: 0px; background: #000; font-family: Tahoma; font-size: 13px; line-height: 22px; text-align:center; }
#header_container { position: absolute; float:left; width: 100%; height: 40px; background: #000; z-index:50; background:url(../bgnd/bg_top.png)}
#header { position: relative; width:1000px; height:40px; margin-left:auto; margin-right:auto; text-align:left;}

#over_container {position: relative;  flaot:left; width: 100%;}
#container {position: relative; width:1000px; margin-left:auto; margin-right:auto; text-align:left;}

img {border: 0px;}

h1 {font-size: 50px; color: #fff; text-shadow: 2px 2px #000;}
h2 {font-size: 20px; color: #fff; text-shadow: 2px 2px #000;}

#banner {width:1000px; height: 298px; float: left; display: block; text-align: center; }

#middle { width:1000px; float: left; display: block;  }
#middle_left { width: 621px; float: left; margin: 10px; text-align: justify; padding-left: 30px; }
#middle_right { width: 250px; float: left; text-align: center; }

#social { width:151px; height: 47px; display: block; position: absolute; top: 55px; left: 816px; background:url(../bgnd/social.png) no-repeat; z-index: 500;}

#logo { width:160px; height: 160px; display: block; position: absolute; top: 0px; left: 0px; }
#logo_right { width:742px; height: 236px; display: block; float: left; background:url(../bgnd/top_right.jpg) no-repeat;}

#menu_co { width:840px; float: left; height: 40px; display: block; margin-left: 160px; }

#menu { margin-top:10px; float: right; text-align: left; width: 390px;}


#address { width: 151px; float: left; margin: 10px; text-align: justify; }
#form { width: 520px; float: left; text-align: center; margin:10px; }


#footer { position: absolute; bottom: 0;  width: 100%; background:#000;  opacity: 0.8; filter: alpha(opacity=80);height: 40px; }
#footer_in { width:1000px; margin-left:auto; margin-right:auto; text-align:left; color: #fff; margin-top: 10px;}

#whitebox { display: block; width: 625px; float: left; padding: 15px; font-family: Arial; size: 14px;}

#pic { display: block; width: 195px; float: left; padding: 5px; font-family: Arial; size: 12px; text-align: center;}

#center { display: block; width: 775px; height: 489px; float: left; padding: 15px; font-family: Arial; size: 12px; line-height: 20px; }

#address { display: block; width: 300px; float: left; font-size: 12px }

#form { display: block; width: 521px; float: left }

#map { display: block; width: 550px;  float: left; }



a.menu:link, a.menu:visited, a.menu:active { color: #fff; text-decoration: none; font-size: 13px; float: left; margin-left: 20px; margin-right:20px; padding-bottom: 5px; }

a.menu:hover {border-bottom: 3px solid #fff; }



h3 {font-family: Arial; font-size: 16px; color: #3d1b2f; }
b {color:#0094da}








img.banner {border: 0px; margin-top: 5px; margin-bottom: 5px; border: 0px; }

